Qt Reference Documentation

# Obsolete Members for QBitmap

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QBitmap class reference

## Public Functions

QBitmap | transformed ( const QMatrix & matrix ) const`(obsolete)`

## Member Function Documentation

### QBitmap QBitmap::transformed ( const QMatrix & matrix ) const

This is an overloaded function.

This convenience function converts the matrix to a QTransform and calls the overloaded function.